## WebKitDOMCustom WebKitDOMCustom |

## Functions

gboolean | webkit_dom_html_text_area_element_is_edited ()
gboolean | webkit_dom_html_input_element_is_edited ()
void | webkit_dom_html_media_element_set_current_time ()

## Description

## Functions

### webkit_dom_html_text_area_element_is_edited ()

    gboolean
    webkit_dom_html_text_area_element_is_edited
                                   (WebKitDOMHTMLTextAreaElement *input);

#### Returns

### webkit_dom_html_input_element_is_edited ()

    gboolean
    webkit_dom_html_input_element_is_edited
                                   (WebKitDOMHTMLInputElement *input);

#### Returns

### webkit_dom_html_media_element_set_current_time ()

    void
    webkit_dom_html_media_element_set_current_time
                                   (WebKitDOMHTMLMediaElement *self,
                                    gdouble value,
                                    GError **error);

## Types and Values